/* file(download-vault.css) */

body#upload-page {
	background: #fff;
}

.download-vault { position:relative; }

.download-vault .search-area {
	margin:1em 0;
}

.download-vault table {
	padding:0; 
	margin:1em 0;
	width:100%;
}
.download-vault table table {
	margin:0;
}
.download-vault table td, .download-vault table th {
	margin:0; padding:5px;
	text-align:left;
	/*font-size:11px;*/
	border-bottom:1px dotted #e0e0e0;
	vertical-align:middle;
	height:48px;
}
.download-vault table tr.alt2 td {}

.download-vault table tr.alt2:hover, .download-vault table tr.alt1:hover { 
	background:#f7f7f7;
}

.download-vault .icon {
	padding:0; 
	vertical-align:middle; 
	width:26px;
}

.download-vault .files, 
.download-vault .size, 
.download-vault .control {
	width:60px;
}

.download-vault .files,
.download-vault .icon {
	text-align:center;
}

.download-vault .modified {
	width:160px;
}
.download-vault .remove {
	width:16px;
}

.icon input[type="image"]{ 
	width:16px; 
}

.download-vault .remove input[type="image"] { 
	width:10px; 
}

.folder-breadcrumbs .icon img { 
	display:none; 
}
.folder-breadcrumbs .icon { 
	background: url(/sites/qsmgroupcomau/img/icon/download_vault_arrow.png) no-repeat right 20px; 
}

.folder-breadcrumbs { 
	background:#f7f7f7; 
	border-radius:4px; 
}
.folder-breadcrumbs a {
	color:#888; 
	font-size:11px;
}

.download-vault .folder-breadcrumbs td { 
	border:none;
}

.download-vault #divProcessing { position:absolute; top:0px; right:0px; }



/* uploads / add folder */

#upload-page .download-vault {
	background:#fff;
	margin:1em; 
	padding:1em;
}

.download-vault table.controls td {
    border-bottom:none;
    padding:5px 0;
    vertical-align:top;
}

.download-vault table.controls td.leftcolumn {
	width:150px;
	font-weight:bold;
	padding-right:10px;
	text-align:right;
}

.download-vault table.controls td textarea {
	width:300px; 
	height:150px;
}

.download-vault .error {
	font-size:11px;
}

.download-vault .checkbox input,
.download-vault .checkbox label {
    float:left;
}

.download-vault .checkbox label {padding-left:5px;}

.download-vault .button-container { height:20px; }

.download-vault table input.button {padding:0 8px; height:25px;}


/* temp rad control */

table.RadUploadTable td {border:none; padding:0 5px;}
/*#radUploadListContainer div div {display:none;}*/


/* temp table fix */
.download-vault table table td, .download-vault table table th {margin:0; padding:0;border-bottom:none;}
.download-vault table table td.breadcrumbnavigation {padding:5px;}

/* upload page */

#upload-page {background:#fff; margin:0; padding:0;}
	#upload-page table.controls {margin:1em 0; font-size:11px;}
	#upload-page input[type=checkbox] {margin-right:5px;}
	#upload-page .download-vault { padding:5px 25px; }
